* {
  /*border: 1px solid red;*/
}

html {
  font-family: Arial, Helvetica, sans-serif;
  font-size: clamp(12px, 2vw, 18px);
}

body {
  padding: 30px;
  font-size: 1rem;
}

#bg {
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

#firstline{
	display: flex;
	justify-content: space-between;
}

footer {
  font-size: 0.7rem;
  font-style: italic;
}

a{
  color: black;
}

h1 {
  margin: 0;
  font-weight: normal;
  font-size: 1rem; 
  display : inline;
}

h2 {
  font-weight: normal;
  font-size: 1rem;
  display: inline;
  text-decoration : underline;
}

ul {
  list-style: none;
  padding: 0;
}

.serie {
  font-style: italic;
}

.menu {
  display: flex;
  justify-content: flex-start;
 }

.menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.menu ul li {
  display: inline-block;
  background-color: white;
  padding-bottom: 2px;
}